.tc1-100 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc1-100 > table, .tc1-100 > div, .tc1-100 > div > table { margin: 0 auto; }
.tc6-100 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-100 > table, .tc6-100 > div, .tc6-100 > div > table { margin: 0 auto; }
.tc2-100 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-100 > table, .tc2-100 > div, .tc2-100 > div > table { margin: 0 auto; }
.tc3-100 { vertical-align: top; text-align: center; width: 750px; height: 1800px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc3-100-635094120173595525.png); background-repeat: no-repeat; background-position: center top; }
.tc3-100 > table, .tc3-100 > div, .tc3-100 > div > table { margin: 0 auto; }
.tc4-100 { vertical-align: top; text-align: center; width: 190px; height: 900px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc4-100-634921967856810824.png); background-repeat: no-repeat; background-position: center top; }
.tc4-100 > table, .tc4-100 > div, .tc4-100 > div > table { margin: 0 auto; }
.tc5-100 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc5-100 > table, .tc5-100 > div, .tc5-100 > div > table { margin: 0 auto; }
.tc7-100 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-100 > table, .tc7-100 > div, .tc7-100 > div > table { margin: 0 auto; }
